Newman - Ajax WordPress Theme Docs

  1. Home
  2. Newman – Ajax WordPress Theme Docs
  3. Getting Started with Newman Ajax WordPress Theme
  4. Newman required plugins

Newman required plugins

Newman requires the Pixolette Framework plugin which includes all theme’s core options and Quark Builder. Once the Newman theme is installed you’ll get a notification about required plugins: Pixolette Framework and Classic Editor. Click on “Begin installing plugins” to install all required plugins.

Select the plugins from list and click on install from the “Bulk Actions” dropdown.

 

After plugins are installed, you have to activate them:

Tags: , ,
Placing Pixels.
Growing Ideas.